# Constant Field Values

## Contents

- uk.co.*

## uk.co.*

uk.co.mccombe.terrain.CoordinateDialog
Modifier and Type
Constant Field
Value
`public static final int`
`RET_CANCEL`
`0`
`public static final int`
`RET_OK`
`1`
uk.co.mccombe.terrain.DEMReader
Modifier and Type
Constant Field
Value
`protected static final int`
`BUFFERLENGTH`
`1024`
`protected static final int`
`MAX_CACHE_SIZE`
`16`
`protected static final double`
`MISSING`
`-32768.0`
uk.co.mccombe.terrain.LatLongDialog
Modifier and Type
Constant Field
Value
`public static final int`
`RET_CANCEL`
`0`
`public static final int`
`RET_OK`
`1`
uk.co.mccombe.terrain.LocationDialog
Modifier and Type
Constant Field
Value
`public static final int`
`RET_CANCEL`
`0`
`public static final int`
`RET_OK`
`1`
uk.co.mccombe.terrain.NASADEMReader
Modifier and Type
Constant Field
Value
`protected static final String`
`FILENAMEFORMAT`
`"NASADEM_HGT_%1s%02d%1s%03d"`
`protected static final String`
`NAME`
`"NASA 1 arc-second"`
`protected static final String`
`SITENAME`
`"https://e4ftl01.cr.usgs.gov/MEASURES/NASADEM_HGT.001/2000.02.11/"`
uk.co.mccombe.terrain.OffsetDialog
Modifier and Type
Constant Field
Value
`public static final int`
`RET_CANCEL`
`0`
`public static final int`
`RET_OK`
`1`
uk.co.mccombe.terrain.RegionSelect
Modifier and Type
Constant Field
Value
`public static final int`
`RET_CANCEL`
`0`
`public static final int`
`RET_OK`
`1`
uk.co.mccombe.terrain.SRTM2Reader
Modifier and Type
Constant Field
Value
`public static final boolean`
`DOWNLOADABLE`
`false`
`protected static final String`
`EXTN`
`".hgt.zip"`
`protected static final String`
`FILENAMEFORMAT`
`"%1s%02d%1s%03d"`
`protected static final boolean`
`LITTLEENDIAN`
`false`
`protected static final int`
`MISSINGVALUE`
`-32768`
`protected static final String`
`NAME`
`"Shuttle Radar Topography Mission"`
`protected static final int`
`RECORDLENGTH`
`1201`
`protected static final String`
`SITENAME`
`"https://dds.cr.usgs.gov/srtm/version2_1/SRTM3/"`
uk.co.mccombe.terrain.SRTM3Reader
Modifier and Type
Constant Field
Value
`protected static final boolean`
`DOWNLOADABLE`
`false`
uk.co.mccombe.terrain.TherionCSDialog
Modifier and Type
Constant Field
Value
`public static final int`
`RET_CANCEL`
`0`
`public static final int`
`RET_OK`
`1`